#details
{
	float:left;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	padding:5px;

}

body {
	background-color: #f5f5f5;
    font-family: "sans-serif";
    font-weight:;
    font-size: 16px;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
	font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
    font-family: "Arial";
    font-weight: 500px;
    color: #333;
}

#form-submit
{
	float:right;
	margin: 10px;
}

#h3
{
	color: #000;
	font-family: 20px;
}

p 
{
    line-height: 28px;
    margin-bottom: 25px;
}

.centered 
{
    text-align: center;
}


a 
{
    color: #f85c37;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus 
{
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr 
 {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}




#section-topbar 
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	overflow: visible;
	font: normal 16px/24px  'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#section-topbar a 
{
  color: #fff;
}

#topbar-inner 
{
	background: #333;
	line-height: 0;
	text-align: center;
}


#section-topbar ul#nav 
{
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;

}

#section-topbar ul#nav > li 
{
	display: block;
    float: left;
    padding: 0;
}


#section-topbar ul#nav a 
{
  display: block;
  font: normal 11px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  padding: 18px 20px 18px 20px;
  border-left: 0px solid #222;
}

#section-topbar ul#nav a:hover 
{
	 color: #000;
	 background: #2c3e50;
	 text-decoration: none;
}

	#section-topbar ul#nav .active a 
	{
		background: #44bbaa;
		border-left: 1px solid #111;
	}

		#section-topbar ul#nav .active a:hover {
			background: #44bbaa;
		}
#section-topbar i {
	font-size: 25px;
}
/*---------------------------------------------------
	SECTION WRAPS
---------------------------------------------------*/

/* Header Wrap */
#header {



	text-align:center;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	background-color: ;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.me
{
	width: 50%;
	max-width: 1000px;
	border: 5px solid #333;
	box-shadow: 10px 10px 5px #888888;
}


#aboutme
{
	background: #2c3e50;
	padding-top: 60px;
	padding-bottom: 60px;
	color: white;
	margin-top: 0px;
	border: 1px solid #F9AB3F;
} 

#aboutme h5, p 
{
	color: white;
}

#aboutme i {
	color: white;
	font-size: 20px;
	padding-right: 8px;
	vertical-align: middle;
}


#skillswrap {
	background: #2c3e50;
	padding-top: 60px;
	padding-bottom: 60px;
	color: white;
}

#skillswrap h5, p {
	color: white;
}

#footwrap {

	padding-top: 50px;
	padding-bottom: 50px;
	padding-right:150px;
	padding-left:150px;
}

#footwrap p {
	color: white;
}

#footwrap h5 {
	color: white;
}


#footwrap t {
	font-weight: 700;
}

#footwrap i {
	padding-right: 8px;
	color: #1abc9c;
}



#c {
	background: #222222;
	padding-top: 15px;
	text-align: right;
}

#c p {
	color: white
}



/* Global Values */

.desc {
	padding-top: 50px;
}

.desc p {
	color: #2f2f2f;
}

.desc t {
	color: #34495e;
	font-weight: 700;
}

.desc imp {
	padding: 6px;
	color: white;
	background: #34495e;
}

.desc more {
	color: #95a5a6;
}


sm 
{
	font-size: 12px;
}

.container
{
	width: 100%;
	max-width: 1700px;
}

h2
{
    margin: 0;     
    color: #fff;
    padding-top: 20px;
    font-size: 28px;
    font-family: "trebuchet ms", sans-serif;    
}
.item
{
    background: #333;    
    text-align: center;
    height: 500px !important;
}
.carousel
{
    margin-top: 20px;
	margin-bottom: 120px;
}
.bs-example
{
	margin: 20px;
}

.col-lg-6
{

		text-align: ;

}

.carousel-inner p
{

	color: white;
	line-height: 1%;
}

.pad
{
	padding-bottom:100px;
}

.dropdown-menu {
	background: #333;
}

.logo
{
	float: left;
}

#new_col
{
	background: #2c3e50;
}

#contain
{
	margin-top: 50px;
}

#colour_text
{
	color: #000;
	text-align: left;
	height: 100px;
	
}

#max_h
{
	background: #2c3e50;
}

#linked
{
	width: 60px;
	float: right;
}

#band_gold
{
	background: #F9AB3F;
	height: 5px;
}

#footer
{
	text-align: center;
}

#rubber
{
	text-align: center;

}

#rubber2
{
	text-align: center;


}

#rubber2 h2
{
	 padding-bottom:0px;
	 padding-bottom:0px;
	 text-align: center;
}

#work_txt h2
{
	height:70px;
	text-align: center;
}

#rubber h2
{
 padding-bottom:0px;
 padding-bottom:0px;
 text-align: center;
}



#right 
{
	float:right;
	padding:0px;
	margin:0px;
}

#arrow 
{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	color: #FCE512;
}

.home 
{
	float: right;
	padding:10px;
	margin:0px;
}

.home_cen
{
	float: centre;
	padding:10px;
	margin:0px;
}

h5 b
{
 color:#000;
}

#red_text_t
{
	color:#000;
	padding-bottom: 0px;
	font-weight: bold;
}

#small_txt
{
	font-weight: normal;
	font-size: 18px;
}

body {
    background-image: url(../img/background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-size: cover;
    background-color: #464646;
	 }
	 
#normal
{
	font-weight: normal;
}

#dark_txt
{
	color: #000;
}

#linked{
float:right;
}

td
{
	padding-right: 100px;
}

div.slide-left {
  width:100%;
  overflow:hidden;
  padding-top: 10px;
}
div.slide-left p {
  animation: slide-left 10s;
}

@keyframes slide-left {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }

}

.container
{
	width: 1000px;
}
#rubber h3
{
	color:red;
}

@media (max-width: 768px) {

#qhp_logo
{
	width: 300px;
}
#colour_text
{
	font-size:18px;
}

#rubber
{
	height:120px;
	text-align: center;
}



#contain
{
	margin-top: 20px;
}

#red_text_t
{
	font-size:12px;	
}


#footwrap
{
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right:10px;
	padding-left:10px;
}

#del_txt
{
	display: none;
}

#footer
{
	text-align: left;
	font-size: 14px;
}

#small_txt
{
	font-weight: normal;
	font-size: 10px;
}

body {
    background-image: url(../img/background2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-size: cover;
    background-color: #1793B6;
	}
	 

.container
{
	width: 100%;
}


}

@media all and (max-device-width: 480px), (max-width: 480px)
{

	td
	{
		padding-right: 150px;
		display: inline-block;
		vertical-align: top;
		padding-bottom: 5px;
		width: 100%;
	}
	table 
	{
		width:100%;
	}
.container
{
	width: 100%;
}

#rubber h3
{
	font-size:15px;
}

}

